uuid: c72f6ffc-5419-48dd-b3d9-00a182ed12eb
langcode: fr
status: true
dependencies:
  module:
    - devel
    - search
    - system
_core:
  default_config_hash: jyuRv_5UazPqBsQ9L4kDkcVvxtGr0WytAUoWf1LhqOk
id: anonymous
label: 'Anonymous user'
weight: -10
is_admin: false
permissions:
  - 'access content'
  - 'access devel information'
  - 'search content'
